# -*- coding: utf-8 -*-

from django.conf import settings


def origin_expired_stamps(origin_stamps, user_id):
    try:
        return int(origin_stamps) + settings.ORIGIN_EXPIRED_MSEL
    except:
        return 0
